SciQLOP - Task #2194
User story # 2182 (Closed): Moteur de recherche

Test unitaire méthode moteur de recherche
23/10/2017 11:47 AM - Anonymous

Status: Closed Start date: 27/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Doit contenir les trois méthodes du doc de conception plus un test sur chaque opérateur défini

History

#1 - 27/10/2017 04:14 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/10/2017

#2 - 30/10/2017 02:54 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 30/10/2017 02:54 PM - Anonymous
- Status changed from Feedback to Closed
